*{ padding:0px; margin:0px;}
html{ margin: 0; padding:0; font-size: 10px; height: 100%}
*:before, *:after {    z-index: -1;}
*,::before,::after{margin:0;padding:0;-webkit-tap-highlight-color:transparent;/*清除点击高亮*/-webkit-box-sizing:border-box; /*设置以边框计算宽度*/box-sizing:border-box;}
body{ margin:0; padding:0;font-size:100%; color:#393939; font-family:Arial,微软雅黑;  background: #fff; font-size: 1.4rem}
ul li{ padding:0px; margin:0px; list-style:none}
ol, ul, dl,p,h2{ padding: 0px; margin: 0px;}
img{ border:none;font-size:0; padding:0px; margin:0px;vertical-align:top;}
a{ text-decoration:none; /*transition:all ease 0.5s;-moz-transition:all ease 0.5s; -ms-transition:all ease 0.5s; -o-transition:all ease 0.5s; -webkit-transition:all ease 0.5s; */color:#393939;}
a:hover{ text-decoration:none; color:#8e2125;}
.warp{ width:1000px; margin:0px auto;}
botton{outline:none;}
:focus{    outline: 0;}
@media screen and (-webkit-min-device-pixel-ratio:0) {  /*safari and chrome*/    select {height:30px;line-height:30px;    }
 }
select::-moz-focus-inner { /*Remove button padding in FF*/     border: 0;    padding: 0;}
@-moz-document url-prefix() { /* targets Firefox only */    select {padding: 15px 0!important;    }
}
@media screen\0 { /* IE Hacks: targets IE 8, 9 and 10 */    
	select {height:30px;line-height:30px;    }
     }
.box{width:100%; margin: 0px auto}
.m-t{margin-top: 20px;}
.m-b{margin-bottom: 20px;}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.btn-toolbar:before,.btn-toolbar:after,.btn-group-vertical > .btn-group:before,.btn-group-vertical > .btn-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after,.pager:before,.pager:after,.panel-body:before,.panel-body:after,.modal-header:before,.modal-header:after,.modal-footer:before,.modal-footer:after {  display: table;  content: " ";}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.btn-toolbar:after,.btn-group-vertical > .btn-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after,.pager:after,.panel-body:after,.modal-header:after,.modal-footer:after {  clear: both;}
input,select,option,textarea{outline: none;}

body{
	background:#ccecf9 url("../images/bg.jpg") no-repeat top center;
	/*background-size: cover;*/
	height: 100%;
	overflow: hidden
}

.header{ height: 60px; width:100%}
.header .logo{ position:absolute; left: 0px; top: 20px; z-index: 9999}
.container{width:1200px; margin: 0px auto}
.header .container{ position:relative;  height: 60px; width: 98%}

.header .tel .text{font-size:4rem; font-weight: bold; color: #144e72; text-align: right;}

.header .lang{
	position: absolute;
	right: 0px;
	top: 20px;
	/*background: #ffffff;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);*/
}
.header .lang a,.header .lang span{
	/*display: block;*/
	line-height: 26px;
	/*background: #fff;*/
	
	text-align: center
}
.header .lang a{
	/*border-top: #f2f2f2 solid 1px;*/
	padding: 0px 10px;
	font-size: 16px
}
.header .lang a:first-child{
	border-right: #000 solid 1px
}
.header .lang .boxss{
	position: relative;
	/*padding:0px 36px 0px 10px;*/
}
.header .lang .boxss i{margin-left: 6px}
.header .lang .boxss em{
	position: absolute;
	right: 0px;
	top: 0px;
	display: block;
	height: 26px;
	width: 26px;
	background: #77ad3b;
	color: #ffffff;
	line-height: 22px;
	text-align: center;
}
.header .lang:hover{
	cursor: pointer
}
.header .lang .li{
	width:100%;
	position: absolute;
	top: 26px;
	left: 0px;
	display: none;
	z-index: 9;
	
}
.header .lang:hover .li{
	display: block
}

.container{
	position: relative;
	width: 1200px;
	margin: 0px auto;
}
.bottom{
	position: absolute;
	bottom:0px;
	left: 0px;
	width: 100%
}
.slogan{
	text-align: center;
	padding-bottom: 15px
}
.bottom .prev,.bottom .next{position: absolute; 
	top: 0px; 
	display: block; 
	height: 50px; 
	line-height: 50px; 
	padding: 0 30px;
	background: #ffffff;
	border:#d2d2d2 solid 1px;
	font-size: 16px
}
.bottom i{
	margin-right: 6px
}
.bottom .prev{
	left: 0px;
}
.bottom .next{
	right: 0px
}
.content{
	height: calc(100% - 160px);
	width: 100%;

}



.flt{float:left}
.flr{float:right}

.banner{ width:100%; max-height:850px;}
.banner a{display:block; width: 100%; height: 100%}
.swipers .swiper-slide img{width:100%}
.centainer{width:1200px; margin: 0px auto; background: none}
.content-desc{text-align:right; font-size: 1rem;}
.banner .swiper-slide img{width:100%}
h2.h2{ font-size:2.14rem; border-bottom:#cccccc solid 1px; line-height: 78px}
h2.h2 span{display:inline-block; border-bottom: #8e2125 solid 2px;}
h2.h2 .container{ position:relative;}
h2.h2 p.ename{font-size:1rem;text-transform:Uppercase; padding: 10px 0px}
h2.h2 a.more{position:absolute; right:0px; top: 20px; border:#ccc solid 1px; border-radius: 3px; display: inline-block; width: 60px; height: 22px; text-align: center; line-height: 22px; font-size:0.85rem;text-transform:Uppercase}
.subbanner{background: url("../images/sub_banner.jpg") no-repeat top center; height: 400px; width:100%;  background-repeat: no-repeat; background-position: center top}
.subbanner img{width:100%}

#pagebox{ padding:20px 0px; text-align: center}
#pagebox a,#pagebox span{display:inline-block; height: 36px; min-width:36px; padding: 0px 5px; line-height: 36px; text-align: center;border-radius: 3px; border:#ccc solid 1px; margin: 0px 3px; background:#527ab7; color: #fff}
#pagebox span,#pagebox a:hover{background:#77ad3b}
h2 .positions{position: absolute; right: 10px; top: 0px; font-size: 14px; text-align: right; color: #868686}
h2 .positions a{ color: #868686}

.sidenav{height: 70px; text-align: center; position: absolute; right:0px; top: 0px;}
.sidenav a{ display:block; padding: 0px 20px; line-height: 70px; font-size:1.4rem}
.sidenav ul li{display:inline-block;line-height: 70px;}
.sidenav ul li a:hover,.sidenav ul li.active a{border-bottom:#0055a7 1px solid; color: #0055a7;}
.pages{ padding:20px 0px; text-align: center}
.pages a,.pages span{display:inline-block; height: 36px; min-width:36px; padding: 0px 5px; line-height: 36px; text-align: center;border-radius: 3px; border:#ccc solid 1px; margin: 0px 3px; background:#527ab7; color: #fff}
.pages span,.pages a:hover{background:#991111}

.numb-desc{color:#969696; font-size: 1.1rem; line-height: 24px;}
.team .swiper-button-next,.team .swiper-container-rtl .swiper-button-prev{background:url(../images/arr-right.png); width:43px; height: 43px; right: -60px; opacity: 0.5}
.team .swiper-button-prev,.team .swiper-container-rtl .swiper-button-next{background:url(../images/arr-left.png); width:43px; height: 43px; left: -60px;opacity: 0.5}
.team .swiper-button-next:hover,.team .swiper-container-rtl .swiper-button-prev:hover,.team .swiper-button-prev:hover,.team .swiper-container-rtl .swiper-button-next:hover{opacity: 1}
.swipers .swiper-button-next,.swipers .swiper-container-rtl .swiper-button-prev{background:#8e2024; width:36px; height: 36px; line-height: 36px; text-align: center;right:calc(50% - 600px); color: #fff; border-radius: 20px; opacity: 0.5}
.swipers .swiper-button-prev,.swipers .swiper-container-rtl .swiper-button-next{background:#8e2024; width:36px; height: 36px; line-height: 36px; text-align: center; color: #fff; border-radius: 20px; left: calc(50% - 600px);opacity: 0.5}
.swipers .swiper-button-next:hover,.swipers .swiper-container-rtl .swiper-button-prev:hover,.swipers .swiper-button-prev:hover,.swipers .swiper-container-rtl .swiper-button-next:hover{opacity: 1}
div#back-to-top{	 width:100px;	 height:140px;    position:fixed;bottom:100px;    right:0px;	}
div#back-to-top a{    text-align:center;    text-decoration:none;    color:#fff;    display:block;	 width:60px;	 height:60px;       -moz-transition:color 1s;    -webkit-transition:color 1s;    -o-transition:color 1s;	 line-height:85px;	 font-size:45px;	 background:url(../images/index/top.jpg) no-repeat center top; margin-bottom:5px;	 background-size:100%;}
div#back-to-top a.wixin{ background:url(../images/index/wixin.jpg) no-repeat center top;background-size:100%;}
div#back-to-top a.qq{ background:url(../images/index/qq.jpg) no-repeat center top;background-size:100%;}
div#back-to-top a span{    border-radius:6px;    display:block;    height:64px;    width:56px;    margin-bottom:5px;-moz-transition:background 1s;    -webkit-transition:background 1s;    -o-transition:background 1s;}
.floatnav{width:180px; position:fixed; top: 96px;left: calc(50% - 820px); background: #d9b55f; z-index: 999}
.floatnav ul li{ line-height:46px; text-align: center; border-bottom: #b49242 solid 1px;}
.floatnav ul li > a{color:#fff; display: block; width:100%}
.floatnav ul li:last-child{border:none}
.form-input input{padding-right: 10px; width:95%; height: 52px; background:url(../images/name-icon.png) no-repeat 10px center; border: none; border:#e2e2e2 solid 1px; padding-left: 40px; font-size:1.14rem; color: #c2c1c1}
 .form-input input.phone{background:url(../images/phone-icon.png) no-repeat 10px center;}
.msgcontent{padding:10px 0px;}
.msgcontent textarea{ width:97.5%; min-height: 200px;border: none; border:#e2e2e2 solid 1px; padding: 10px;}
.vcode{position:relative;}
.vcode img{ position:absolute; left: 160px; top: 0px; width: 120px; height: 52px;}
.vcode input{height: 52px; border: none; border:#e2e2e2 solid 1px; padding-left: 40px;padding-right: 10px; font-size:1.14rem; color: #c2c1c1; width: 150px;}
.submit input{width:97.5%; height: 52px; border:none;background:#40b551; color:#fff; text-align: center; margin-top: 10px;}
.msgcontents{ width:40%;  background:rgba(0,0,0,0.5); position:fixed;left: 30%; top: -1000px; z-index: 999; padding: 0px;}
.msgcontents h2{text-align:center; font-size:1.4rem; background: #36ac5b; color: #fff; line-height: 52px; position:relative}
.msgcontents form{ background:#f2f2f2; padding: 20px;}
.msgcontents form textarea,.msgcontents form .submit input,.msgcontents form .form-input input{width:100%}
.msgcontents h2 a{position:absolute; right:0px; top: 0px; display: inline-block; width: 52px; height: 52px; color: #fff; background:#000; font-size:1rem; font-weight: normal; text-align: center}
div#back-to-top p#top{background:#fff url(../images/arr-top.png) no-repeat center center; height:50px; display: none}
div#back-to-top p.msg{background:#3cd66c url(../images/email.png) no-repeat center 10px; height:90px; text-align: center; color: #fff}
div#back-to-top p.msg span{ display:inline-block; padding-top: 60px;}

.footer{padding:0px; font-size:1rem; background:#fff; border-top: 2px #1255a6 solid; padding: 20px 0px; text-align: center}
.footer .box{width: 1024px; margin: 0px auto}	
.bottomnav{ background: #0c4296; padding: 30px 0px;}
.bottomnav .left{ float: left; width: 690px;}
.bottomnav .left ul li{float: left; width: 30%; line-height: 30px;}
.bottomnav .left ul li > a{color: #fff; font-size: 14px; font-weight: bold}
.bottomnav .left ul li dl dd{line-height: 30px;}
.bottomnav .left ul li dl dd a{color: #fff}
.bottomnav .left ul li:first-child{width:40%}
.bottomnav .left ul li:first-child dl dd{float: left; width: 50%;}
.bottomnav .left ul li:nth-child(2) dl dd a{color: #fff; font-size: 14px; font-weight: bold;}
.bottomnav .right{ float: right; width: 330px; text-align: center; border-left: #ccc solid 1px;}
.pagecontent .content{ padding:20px;}


    .turn{
  

      animation:turn 80s linear infinite;  
	  -webkit-animation:turn 80s linear infinite; 
	  -moz-animation:turn 80s linear infinite; 

    }
	  .turn:hover{
		  animation-play-state:paused;
		  -moz-animation-play-state:paused;
		  -webkit-animation-play-state:paused;
	  }
	  .turn:hover .boxs{
		  animation-play-state:paused;
		  -moz-animation-play-state:paused;
		  -webkit-animation-play-state:paused;
	  }
	  .turn:hover .pagebox{
		  animation-play-state:paused;
		  -moz-animation-play-state:paused;
		  -webkit-animation-play-state:paused;
	  }
    /* 
      turn : 定义的动画名称
      1s : 动画时间
      linear : 动画以何种运行轨迹完成一个周期
      infinite :规定动画应该无限次播放
     */
    @keyframes turn{
      from {transform:rotate(0deg);
		  -webkit-transform:rotate(0deg);
		  -moz-transform:rotate(0deg);
		
		}
      25%{transform:rotate(90deg);
		  -webkit-transform:rotate(90deg);
		  -moz-transform:rotate(90deg);
		}
      50%{transform:rotate(180deg);
		  -webkit-transform:rotate(180deg);
		  -moz-transform:rotate(180deg);
		}
      75%{transform:rotate(270deg);
		  -webkit-transform:rotate(270deg);
		  -moz-transform:rotate(270deg);
		}
     to{transform:rotate(360deg);
		  -webkit-transform:rotate(360deg);
		  -moz-transform:rotate(360deg);
		}
	
    }
    @keyframes rturn{
     from{transform:rotate(360deg);
		  -webkit-transform:rotate(360deg);
		   -moz-transform:rotate(360deg);
		}
      25%{transform:rotate(270deg);
		  -webkit-transform:rotate(270deg);
		  -moz-transform:rotate(270deg);
		}
      50%{transform:rotate(180deg);
		  -webkit-transform:rotate(180deg);
		  -moz-transform:rotate(180deg);
		}
      75%{transform:rotate(90deg);
		  -webkit-transform:rotate(90deg);
		  -moz-transform:rotate(90deg);
		}
      to{transform:rotate(0deg);
		  -webkit-transform:rotate(0deg);
		  -moz-transform:rotate(0deg);
		}
    }
/*    @-moz-keyframes turn{
      0%{transform:rotate(0deg);
		  -webkit-transform:rotate(0deg);
		  -moz-transform:rotate(0deg);
		
		}
      25%{transform:rotate(90deg);
		  -webkit-transform:rotate(90deg);
		  -moz-transform:rotate(90deg);
		}
      50%{transform:rotate(180deg);
		  -webkit-transform:rotate(180deg);
		  -moz-transform:rotate(180deg);
		}
      75%{transform:rotate(270deg);
		  -webkit-transform:rotate(270deg);
		  -moz-transform:rotate(270deg);
		}
      100%{transform:rotate(360deg);
		  -webkit-transform:rotate(360deg);
		  -moz-transform:rotate(360deg);
		}
    }
    @-moz-keyframes rturn{
      0%{transform:rotate(360deg);
		  -webkit-transform:rotate(360deg);
		   -moz-transform:rotate(360deg);
		}
      25%{transform:rotate(270deg);
		  -webkit-transform:rotate(270deg);
		  -moz-transform:rotate(270deg);
		}
      50%{transform:rotate(180deg);
		  -webkit-transform:rotate(180deg);
		  -moz-transform:rotate(180deg);
		}
      75%{transform:rotate(90deg);
		  -webkit-transform:rotate(90deg);
		  -moz-transform:rotate(90deg);
		}
      100%{transform:rotate(0deg);
		  -webkit-transform:rotate(0deg);
		  -moz-transform:rotate(0deg);
		}
    }*/
    @-webkit-keyframes turn{
      0%{transform:rotate(0deg);
		  -webkit-transform:rotate(0deg);
		  -moz-transform:rotate(0deg);
		
		}
      25%{transform:rotate(90deg);
		  -webkit-transform:rotate(90deg);
		  -moz-transform:rotate(90deg);
		}
      50%{transform:rotate(180deg);
		  -webkit-transform:rotate(180deg);
		  -moz-transform:rotate(180deg);
		}
      75%{transform:rotate(270deg);
		  -webkit-transform:rotate(270deg);
		  -moz-transform:rotate(270deg);
		}
      100%{transform:rotate(360deg);
		  -webkit-transform:rotate(360deg);
		  -moz-transform:rotate(360deg);
		}
    }
    @-webkit-keyframes rturn{
      0%{transform:rotate(360deg);
		  -webkit-transform:rotate(360deg);
		   -moz-transform:rotate(360deg);
		}
      25%{transform:rotate(270deg);
		  -webkit-transform:rotate(270deg);
		  -moz-transform:rotate(270deg);
		}
      50%{transform:rotate(180deg);
		  -webkit-transform:rotate(180deg);
		  -moz-transform:rotate(180deg);
		}
      75%{transform:rotate(90deg);
		  -webkit-transform:rotate(90deg);
		  -moz-transform:rotate(90deg);
		}
      100%{transform:rotate(0deg);
		  -webkit-transform:rotate(0deg);
		  -moz-transform:rotate(0deg);
		}
    }
/********************article*********************************/
.container {padding:0px; margin: 0px auto; }
@media (min-width: 576px) {  
}

@media (min-width: 768px) {  
	.container {   max-width: 100%;  }

}
@media (min-width: 992px) {  .container {    max-width: 100%;  }}
/*@media (min-width: 1200px) {  .container {    max-width: 1200px;padding:0px; margin: 0px auto;  }
}*/
@media (max-width: 575.98px) {  }
@media (max-width: 767.98px) { 
			}
@media (max-width: 1190px) { 
.header .container,.bottom .container {    max-width: 100%;  }
}
@media (max-width: 1320px) {	

	}
@media (max-width: 1199.98px) { 
}
@media (max-width: 420px){ 
				}
@media (max-width: 320px){
}
@media screen and (max-width: 1500px){
	
}